Get Bing Organic HTML Results by id
curl --request GET \
--url https://api.aisa.one/apis/v1/dataforseo/serp/bing/organic/task_get/html/{id} \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.aisa.one/apis/v1/dataforseo/serp/bing/organic/task_get/html/{id}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.aisa.one/apis/v1/dataforseo/serp/bing/organic/task_get/html/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"version": "<string>",
"status_code": 123,
"status_message": "<string>",
"time": "<string>",
"cost": 123,
"tasks_count": 123,
"tasks_error": 123,
"tasks": [
"<string>"
],
"tasks[].result": [
"<string>"
]
}Bing
Get Bing Organic HTML Results by id
Get Bing Organic HTML Results by id.
GET
https://api.aisa.one/apis/v1
/
dataforseo
/
serp
/
bing
/
organic
/
task_get
/
html
/
{id}
Get Bing Organic HTML Results by id
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Path Parameters
Task identifier in UUID format
Response
Successful response
The current version of the API
General status code
General informational message
Execution time, seconds
Total tasks cost, USD
The number of tasks in the tasks array
The number of tasks in the tasks array returned with an error
Array of tasks
Array of HTML results
⌘I